package org.springblade.common.upyzt.exception;

public class AuthenticationException extends UpyztException {

    private static final long serialVersionUID = 1L;

    public AuthenticationException(String message) {
        super(message);
    }

    public AuthenticationException(String message, String code, int statusCode, Throwable e) {
        super(message, code, statusCode, e);
    }

    public AuthenticationException(String message, String code, int statusCode, String reqId) {
        super(message, code, statusCode, reqId);
    }
}
